 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"SonyIDC:WhitesAdj" = "Whites Adj";
"SonyIDC:VersionModifyDate" = "Version Modify Date";
"SonyIDC:VersionCreateDate" = "Version Create Date";
"SonyIDC:ToneCurveRedY" = "Tonwertkurve Rot Y";
"SonyIDC:ToneCurveRedX" = "Tonwertkurve Rot X";
"SonyIDC:ToneCurveGreenY" = "Tonwertkurve Grün Y";
"SonyIDC:ToneCurveGreenX" = "Tonwertkurve Grün X";
"SonyIDC:ToneCurveBrightnessY" = "Tonwertkurve Helligkeit Y";
"SonyIDC:ToneCurveBrightnessX" = "Tonwertkurve Helligkeit X";
"SonyIDC:ToneCurveBlueY" = "Tonwertkurve Blau Y";
"SonyIDC:ToneCurveBlueX" = "Tonwertkurve Blau X";
"SonyIDC:SharpnessUndershoot" = "Schärfe Grenzwertunterschreitung";
"SonyIDC:SharpnessThreshold" = "Schärfe Grenzwert";
"SonyIDC:SharpnessOvershoot" = "Schärfe Grenzwertüberschreitung";
"SonyIDC:SharpnessAdj" = "Schärfekorrektur";
"SonyIDC:ShadowsAdj" = "Shadows Adj";
"SonyIDC:SaturationAdj" = "Sättigungskorrektur";
"SonyIDC:PreviewImageSize" = "Vorschaubild-Größe";
"SonyIDC:PresetWhiteBalanceAdj" = "Weißabgleichkorrektur-Einstellung";
"SonyIDC:PresetWhiteBalance:9" = "Day White Fluorescent";
"SonyIDC:PresetWhiteBalance:8" = "Day Light Fluorescent";
"SonyIDC:PresetWhiteBalance:7" = "Cool White Fluorescent";
"SonyIDC:PresetWhiteBalance:6" = "Schatten";
"SonyIDC:PresetWhiteBalance:5" = "Bewölkt";
"SonyIDC:PresetWhiteBalance:4" = "Tageslicht";
"SonyIDC:PresetWhiteBalance:3" = "Specify Gray Point";
"SonyIDC:PresetWhiteBalance:2" = "Color Temperature";
"SonyIDC:PresetWhiteBalance:13" = "Auto";
"SonyIDC:PresetWhiteBalance:12" = "Blitz";
"SonyIDC:PresetWhiteBalance:11" = "Glühbirne";
"SonyIDC:PresetWhiteBalance:10" = "Warm White Fluorescent";
"SonyIDC:PresetWhiteBalance:1" = "Camera Setting";
"SonyIDC:PresetWhiteBalance" = "Weißabgleich Voreinstellung";
"SonyIDC:PeripheralIllumPeriphValue" = "Peripheral Illum Periph Value";
"SonyIDC:PeripheralIllumCentralValue" = "Peripheral Illum Central Value";
"SonyIDC:PeripheralIllumCentralRadius" = "Peripheral Illum Central Radius";
"SonyIDC:NoiseReductionValue" = "Rauschunterdrückungswert";
"SonyIDC:NoiseReductionMode:1" = "Ein";
"SonyIDC:NoiseReductionMode:0" = "Aus";
"SonyIDC:NoiseReductionMode" = "Rauschunterdrückungsmodus";
"SonyIDC:InclinationCorrection:1" = "On";
"SonyIDC:InclinationCorrection:0" = "Off";
"SonyIDC:InclinationCorrection" = "Inclination Correction";
"SonyIDC:InclinationAngle" = "Inclination Angle";
"SonyIDC:IDCPreviewStart" = "IDC Vorschaubild-Datenposition";
"SonyIDC:IDCPreviewLength" = "IDC Vorschaubild-Datenlänge";
"SonyIDC:IDCCreativeStyle:9" = "Landschaft";
"SonyIDC:IDCCreativeStyle:8" = "Porträt";
"SonyIDC:IDCCreativeStyle:7" = "Neutral";
"SonyIDC:IDCCreativeStyle:6" = "A100 Standard";
"SonyIDC:IDCCreativeStyle:5" = "Adobe RGB";
"SonyIDC:IDCCreativeStyle:4" = "Vivid";
"SonyIDC:IDCCreativeStyle:3" = "Real";
"SonyIDC:IDCCreativeStyle:2" = "Standard";
"SonyIDC:IDCCreativeStyle:17" = "Sepia";
"SonyIDC:IDCCreativeStyle:16" = "Schwarz/Weiß";
"SonyIDC:IDCCreativeStyle:15" = "Herbstlaub";
"SonyIDC:IDCCreativeStyle:14" = "Abendszene";
"SonyIDC:IDCCreativeStyle:13" = "Sonnenuntergang";
"SonyIDC:IDCCreativeStyle:12" = "Light";
"SonyIDC:IDCCreativeStyle:11" = "Deep";
"SonyIDC:IDCCreativeStyle:10" = "Clear";
"SonyIDC:IDCCreativeStyle:1" = "Camera Setting";
"SonyIDC:IDCCreativeStyle" = "IDC Creative Style";
"SonyIDC:HueAdj" = "Farbtonkorrektur";
"SonyIDC:HighlightsAdj" = "Highlights Adj";
"SonyIDC:HighlightColorDistortReduct:1" = "Advanced";
"SonyIDC:HighlightColorDistortReduct:0" = "Standard";
"SonyIDC:HighlightColorDistortReduct" = "Highlight Color Distort Reduct";
"SonyIDC:GrayPoint" = "Gray Point";
"SonyIDC:EdgeNoiseReduction" = "Rauschunterdrückung Ecken";
"SonyIDC:DistortionCompensation:2" = "Off";
"SonyIDC:DistortionCompensation:1" = "On";
"SonyIDC:DistortionCompensation" = "Distortion Compensation";
"SonyIDC:D-RangeOptimizerValue" = "D-Range Optimizer Value";
"SonyIDC:D-RangeOptimizerShadow" = "D-Range Optimizer Shadow";
"SonyIDC:D-RangeOptimizerMode:2" = "Manuell";
"SonyIDC:D-RangeOptimizerMode:1" = "Auto";
"SonyIDC:D-RangeOptimizerMode:0" = "Aus";
"SonyIDC:D-RangeOptimizerMode" = "D-Range Optimizer Mode";
"SonyIDC:D-RangeOptimizerHighlight" = "D-Range Optimizer Highlight";
"SonyIDC:CurrentVersion" = "Current Version";
"SonyIDC:Cropping:1" = "On";
"SonyIDC:Cropping:0" = "Off";
"SonyIDC:Cropping" = "Cropping";
"SonyIDC:CropArea" = "Crop Area";
"SonyIDC:CreativeStyleWasChanged:1" = "Yes";
"SonyIDC:CreativeStyleWasChanged:0" = "No";
"SonyIDC:CreativeStyleWasChanged" = "Creative Style Was Changed";
"SonyIDC:ContrastAdj" = "Kontrastkorrektur";
"SonyIDC:ColorTemperatureAdj" = "Farbtemperaturkorrektur";
"SonyIDC:ColorNoiseReduction" = "Farbrauschunterdrückung";
"SonyIDC:ColorCorrection" = "Farbkorrektur";
"SonyIDC:ChromaticAberrationCorrection:2" = "Aus";
"SonyIDC:ChromaticAberrationCorrection:1" = "Ein";
"SonyIDC:ChromaticAberrationCorrection" = "Farbabweichung Korrektur";
"SonyIDC:BrightnessAdj" = "Helligkeitskorrektur";
"SonyIDC:BlacksAdj" = "Blacks Adj";
